View Single Post
  #4  
Old 21st August 2007, 23:32
wildgoosed wildgoosed is offline
Member
 
Join Date: Jul 2007
Posts: 46
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Well I broke apache this afternoon and it took me about an hour to get it back up and running :/

What I'm wanting is php to have support for mssql and mysql. Can't I download modules for this? Why do I have to re-compile php5 ?

Last edited by wildgoosed; 21st August 2007 at 23:35.
Reply With Quote